.portfolio_split_portion .project-header{
    display: flex;
    flex-wrap: wrap;
}

.portfolio_split_portion .project-header .left, .portfolio_split_portion .project-header .right {
    display: -moz-inline-stack;
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding-left: .5333333333em;
    padding-right: .5333333333em;
    box-sizing: border-box;
}

.portfolio_split_portion .project-header .left h1 {
    font-size: 1em;
    line-height: 1.25;
    margin-bottom: 0;
    margin-top: 0;
}
.portfolio_split_portion .project-header .left h2 {
    font-size: .8em;
    line-height: 1.5;
    font-family: "Self Modern_Italic", serif;
    margin: 0;
}
.portfolio_split_portion .project-header .left .year {
    font-size: .8em;
    line-height: 1.5;
}
.portfolio_split_portion .project-header .left h1, .portfolio_split_portion .project-header .left h2 {
    font-weight: normal;
}
.portfolio_split_portion .project-header .right .description {
    font-size: .8em;
    line-height: 1.5;
    margin-bottom: 1em;
}
.portfolio_split_portion .project-header .right .size {
    font-size: .8em;
    line-height: 1.5;
}

.portfolio_split_portion aside {
/*     -webkit-animation: contenttransition 1s ease-in 2s forwards;
    -moz-animation: contenttransition 1s ease-in 2s forwards;
    -ms-animation: contenttransition 1s ease-in 2s forwards;
    -o-animation: contenttransition 1s ease-in 2s forwards;
    animation: contenttransition 1s ease-in 2s forwards; */
/*     position: fixed; */
	position: fixed;
    left: 1.6em;
    top: 60%;
/*     bottom: 0; */
    width: calc((100% - 3.2em) / 4);
    display: flex;
    flex-direction: column;
    padding: 2.1333333333em .5333333333em;
    justify-content: end;
}
.portfolio_split_portion aside nav {
    flex-shrink: 0;
    padding-top: 1.6666666667em;
}
ul, aside nav ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
.portfolio_split_portion aside nav a {
    display: block;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.portfolio_split_portion aside nav a.router-link-active {
    -webkit-transform: translateX(1em);
    -moz-transform: translateX(1em);
    -ms-transform: translateX(1em);
    -o-transform: translateX(1em);
    transform: translateX(1em);
}
.portfolio_split_portion aside nav a:hover:not(.router-link-active) {
    -webkit-transform: translateX(0.25em);
    -moz-transform: translateX(0.25em);
    -ms-transform: translateX(0.25em);
    -o-transform: translateX(0.25em);
    transform: translateX(0.25em);
}

.portfolio_split_portion .portfolio_content_area {
/*     -webkit-animation: contenttransition 1s ease-in 2s forwards;
    -moz-animation: contenttransition 1s ease-in 2s forwards;
    -ms-animation: contenttransition 1s ease-in 2s forwards;
    -o-animation: contenttransition 1s ease-in 2s forwards;
    animation: contenttransition 1s ease-in 2s forwards; */
    margin-left: 25%;
    padding-top: 2.1333333333em;
    min-height: 100%;
    min-height: 110vh;
    display: flex;
    flex-direction: column;
}
.portfolio_split_portion .portfolio_content_area .works .work {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: calc(30.333333% - 1.0666666666em);
    padding-left: .5333333333em;
    padding-right: .5333333333em;
    margin-bottom: 1.0666666667em;
}
.works .work .wrap {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}
.works .work .wrap>* {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.works .work .wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.works .work footer {
    padding: .5333333333em 0;
}
.works .work footer .name {
    line-height: 1;
    margin-bottom: .3333333333em;
}
.works .work footer .client {
    font-size: .8em;
    line-height: 1;
    font-family: "Self Modern_Italic", serif;
}

 @-webkit-keyframes contenttransition {
    0% {
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
        -webkit-transform: translateY(100vh);
        -moz-transform: translateY(100vh);
        -ms-transform: translateY(100vh);
        -o-transform: translateY(100vh);
        transform: translateY(100vh)
    }

    100% {
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
        -webkit-transform: translateY(0vh);
        -moz-transform: translateY(0vh);
        -ms-transform: translateY(0vh);
        -o-transform: translateY(0vh);
        transform: translateY(0vh)
    }
}

@keyframes contenttransition {
    0% {
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
        -webkit-transform: translateY(100vh);
        -moz-transform: translateY(100vh);
        -ms-transform: translateY(100vh);
        -o-transform: translateY(100vh);
        transform: translateY(100vh)
    }

    100% {
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
        -webkit-transform: translateY(0vh);
        -moz-transform: translateY(0vh);
        -ms-transform: translateY(0vh);
        -o-transform: translateY(0vh);
        transform: translateY(0vh)
    }
} 
.headTitle{
    padding-left: .5333333333em;
    padding-right: .5333333333em;
    margin-bottom: 1.6666666667em;
    margin-top: 0;
    line-height: 1.8;
    font-size: 1.0980966325vw;
    color: #000;
}

.project-images {
    margin-top: 2em;
    display: flex;
    flex-wrap: wrap;
}
.project-images .project-image {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    padding-left: .5333333333em;
    padding-right: .5333333333em;
    margin-bottom: 1.0666666667em;
    box-sizing: border-box;
}
.project-images .project-image.portrait {
    width: 50%;
}
.project-images .project-image.landscape {
    width: 100%;
}
.project-images .project-image.landscape .wrap {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 66.6666666667%;
}
.project-images .project-image.landscape .wrap>* {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.project-images .project-image .wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.project-images .project-image.portrait .wrap {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 150%;
}
.project-images .project-image.portrait .wrap>* {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
#snazzyMapFinder .eltdf-google-map-holder, .eltdf-google-map-holder{
    display: none !important;
}
.d-none{
	display: none !important;
}
.design_Section_title.vc_custom_1765349855302{
	justify-content: center;
    padding-bottom: 0 !important;
}

@media screen and (max-width: 1290px){
	.eltdf-mobile-header-inner .eltdf-position-left .eltdf-mobile-logo-wrapper a{
		height: auto !important;
	}
	.eltdf-mobile-header-inner .eltdf-position-left .eltdf-mobile-logo-wrapper a img{
		height: 60px;
    width: auto;
	}
	
}

@media screen and (max-width: 1256px){
	.eltdf-elements-holder.eltdf-responsive-mode-1024.eltdf-three-columns .eltdf-eh-item {
    width: 33.33333333333%;
}
	.eltdf-eh-item-content.eltdf-eh-custom-7191, .eltdf-eh-item-content.eltdf-eh-custom-1809 {
    padding: 30px !important;
}
	.eltdf-section-title-holder .eltdf-st-title{
		font-size: 30px;
	}
}

@media screen and (max-width: 800px){
	.eltdf-mobile-header-inner .eltdf-position-left .eltdf-mobile-logo-wrapper a{
		height: auto;
	}
	.eltdf-mobile-header-inner .eltdf-position-left .eltdf-mobile-logo-wrapper a img{
		height: 60px;
    width: auto;
	}
	.works .work, .portfolio_split_portion .portfolio_content_area .works .work {
    width: calc(100% - 1.1428571428em);
    padding-left: .5714285714em;
    padding-right: .5714285714em;
    margin-bottom: 1.1428571429em;
}
}
@media screen and (max-width: 767px){
	.portfolio_split_portion aside{
		        position: relative !important;
        top: 0 !important;
		        width: 100%;
	}
	.eltdf-elements-holder.eltdf-responsive-mode-1024.eltdf-three-columns .eltdf-eh-item {
    width: 100%;
}
	.works .work, .portfolio_split_portion .portfolio_content_area .works .work{
		    width: calc(100% - 1.1rem);
	}
	.headTitle {
    margin-bottom: 0.666667em;
    font-size: 3.5vw;
}
	.portfolio_split_portion .portfolio_content_area{
		padding-top: 0;
		    margin-left: auto;
	}
	.works .work footer .name {
    font-size: 18px;
}
	.works .work footer .client {
    font-size: 1em;
    line-height: 1;
}
	.page-id-820 .vc_custom_1543830062749 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
	.service_bottom_space{
		height: 50px !important;
	}
	.page-id-928 .vc_custom_1543929919599 {
    padding-top: 50px !important;
    padding-bottom: 0px !important;
}
	.page-id-928 .vc_custom_1765349855302, .page-id-928 .eltdf-eh-item-content.eltdf-eh-custom-7923 {
    padding-top: 50px !important;
}
	.page-id-928 .vc_custom_1765348130926 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
	.etienne-newsletter .eltdf-form-holder .eltdf-form-right{
		right: 0 !important;
	}
}

.tax-portfolio-category .wpcf7-not-valid-tip, .wpcf7-form.cf7_custom_style_1.invalid .wpcf7-not-valid-tip, .qodef-newsletter, .page-template-full-width .wpcf7-not-valid-tip {
    text-align: left;
    margin-top: -17px;
}
.wpcf7 form .wpcf7-response-output{
	text-align: left;
}

.eltdf-content-bottom form .wpcf7-response-output, .etienne-newsletter span .wpcf7-not-valid-tip{
	color: #dc3232 !important;
}
.eltdf-content-bottom form.wpcf7-form.cf7_custom_style_2.invalid .wpcf7-response-output{
	display: none;
}

.eltdf-elements-holder .eltdf-eh-item  form.wpcf7-form.cf7_custom_style_1.invalid .wpcf7-response-output{
	margin-left: 0;
}


.eltdf-elements-holder .eltdf-eh-item  form.wpcf7-form.cf7_custom_style_1.invalid .wpcf7-not-valid-tip {
    margin-top: -20px;
    margin-bottom: 10px;
}


.eltdf-slider-inner{
	position: relative;
	z-index: 1;
}
.eltdf-slider-inner:after{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
	z-index: -1;
}
#homeSlide1, #SR7_8_1-13-0, #homeSlide4, #homeSlide3, #homeSlide2{
    left: 0 !important;
    width: 100% !important;
	height: 100% !important;
    top: 0 !important;
}

#lobbiesPage{
	padding-top: 70px;
}
#lobbiesPage .eltdf-showcase-layout-holder .eltdf-content-holder{
	    max-width: 70%;
	padding: 3% 5.7%;
	margin-top: 7%;
}


#lobbiesPage a.portfolio_btn{
	margin: 50px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-align: center;
    width: 100%;
    max-width: 30%;
}

.service_image .eltdf-si-inner, .service_image .wpb_single_image.vc_align_left {
    text-align: center;
    display: flex !important;
    justify-content: center;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip:not(:first-of-type) {
    display: none !important;
}
.eltdf-drop-down .narrow .second .inner ul li {
    width: 290px !important;
}
.mobile_no_padding{
    padding-bottom: 119px !important;
}
@media (min-width: 1024px) {
    #lobbiesPage img.eltdf-main-image {
        height: 650px !important;
    }
}
@media (max-width: 767px){
	#lobbiesPage .eltdf-showcase-layout-holder .eltdf-content-holder {
    max-width: 100%;
}
	.service_height{
		height: 70px !important;
	}
	.mobile_no_padding{
    padding-bottom: 60px !important;
}
	.serviceBlock .eltdf-iwt-content{
		margin-bottom: 20px;
	}
}

/* Santati */
.page-id-928 .eltdf-eh-item-content.eltdf-eh-custom-2590{
	padding: 0px !important;
}
.newSecTitle{
	font-size: 70px !important;
    width: 100%;
    text-align: center;
    max-width: 70%;
    margin-inline: auto;
}
.award-winning .vc_column-inner{
    padding-top: 0 !important;
}

.page-id-820 .middle-content h3{
	margin-top: 0;
}
@media (max-width: 480px){
	.page-id-820 .eltdf-title-holder .eltdf-title-image img{
		height: 160px;
	}
	.page-id-820 .middle-content{
		padding-inline: 50px !important;
	}
}
@media (max-width: 375px){
	.page-id-820 .middle-content{
		padding-inline: 30px !important;
	}
}